Subject: Using ntemacs remote login session

From: "Richard J. Gonsalves" <[email-masked]>
Date: Mon, 30 Sep 1996 20:10:37 -0400 (EDT)

Hi,

I have ntemacs 19-34 working great on NT 3.51 in both window and console
modes.  I can't get it to work from a telnet session into my machine.  I
use ataman telnet server on the NT machine, log in remotely and try

	c:\emacs\bin\emacs.bat -nw

or
	c:\emacs\bin\emacs.exe -nw

no response - telnet session freezes and I have to kill it.

Any suggestions appreciated.

Thanks,
Richard J. Gonsalves                         [email-masked]
Department of Physics                        Telephone: (716) 645-3043
State University of New York at Buffalo      Facsimile: (716) 645-2507
Buffalo, NY 14260-1500, U.S.A.               Office: 323 Fronczak Hall